<?php

defined( 'ABSPATH' ) || exit;
/**
 * Smart_post_oxygen_builder function.
 *
 * @return void
 */
function smart_post_oxygen_builder() {
	if ( class_exists( 'OxygenElement' ) ) {
		require_once SP_PCP_PATH . 'admin/page-builder/oxygen/oxygen.php';
	}
}
add_action( 'init', 'smart_post_oxygen_builder' );
